/*
Theme Name:  Divi Child Theme
Theme URI:   http://www.mikerezl.com
Version:     0.1
Description: A child theme of Divi.
Author:      Mike Rezl
Author URI:  http://www.mikerezl.com
Template:    Divi
*/

/* fixes fixed-nav padding */
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container {padding-top: 71px !important;}

/* mobile-hamburger color */
span.mobile_menu_bar:before {color: #ffffff !important;}

/* removes mobile-menu text */
.select_page { visibility: hidden; }

/* mobile menu top bar color */
.et_mobile_menu {border-top: 3px solid #8795b7 !important;}


.fab {
    font-weight: 400 !important;
}



/* Hide Divi Main Navigation Menu on mobile screen size only */
/* includes phone and medium tablet styles */
@media (max-width: 885px) {
#main-header { display:none; }
#page-container {
padding-top:0px !important;
margin-top:-1px !important
}
}

.yottie-widget-feed {
    background: transparent !important;
}

#yottie_1 .yottie-widget-feed-section-slide {
    background: transparent !important;
}



/*Navigation line styles */

#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 top: 20px !important;
 background: #ffffff; /*** COLOR OF THE LINE ***/
 height: 1px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}



/* Yottie Styles */
.yottie-widget-feed-section-search-form-input {
    border-radius: 28px !important;
    padding: 10px 20px;
    font-size: 15px !important;
}

.yottie-widget-feed-section-search-form-button-icon {
    display: inline !important;
    height: 21px !important;
    width: 19px !important;
    margin-left: -8px !important;
}